<!DOCTYPE html>
<html>
<head>
  <meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>
  <script type="text/javascript" src="http://code.jquery.com/jquery-3.1.0.min.js"></script>
</head>
<body>
<style type='text/css'>
#tableDocumentNotific {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;
	border-collapse:separate;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}

#tableDocumentNotific th {
	font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
  width: 120px;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}

#tableDocumentNotific tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
#tableDocumentNotific tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}

#tableDocumentNotific tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
#tableDocumentNotific tr td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
  width: 120px;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
#tableDocumentNotific tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}

#tableDocumentNotific tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
#tableDocumentNotific tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
#tableDocumentNotific tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
  transition: .4s ease-out;
}
.document-date-srok {
  text-align: center;
}

</style>


<table id='tableDocumentNotific'>
<thead>
  <tr>
    <th>ФИО</th>
    <th>Должность</th>
    <th>Подразделение</th>
    <th>Срок действия удостоверения личности</th>
    <th>Срок действия паспорта</th>
    <th>Срок действия водительского удостоверения</th>
  </tr>
</thead>
<tbody>
  <tr>
    <td>Айдарханова Гульнара Сабитовна</td>
    <td>и.о. доцента</td>
    <td>кафедра Управление и инжиниринга в сфере охраны окружающей среды</td>
    <td class='document-date-srok'>15.03.2018</td>
    <td class='document-date-srok'>26.08.2016</td>
    <td class='document-date-srok'>08.07.2019</td>
  </tr>
  <tr>
    <td>Никитенко Илья Олегович</td>
    <td>Главный бухгалтер</td>
    <td>Отдел бухгалтерии</td>
    <td class='document-date-srok'>27.08.2016</td>
    <td class='document-date-srok'>26.08.2016</td>
    <td class='document-date-srok'>30.07.2016</td>
  </tr>
  <tr>
    <td>Климов Олег Александрович</td>
    <td>Мобильный конфигуратор</td>
    <td>Мобильное подразденение</td>
    <td class='document-date-srok'>25.07.2018</td>
    <td class='document-date-srok'>16.07.2020</td>
    <td class='document-date-srok'>26.08.2016</td>
  </tr>
  <tr>
    <td>Омаров Абзал</td>
    <td>Инженер по качеству 2 категории</td>
    <td>Нефтегазодобывающее управление №4</td>
    <td class='document-date-srok'>27.07.2016</td>
    <td class='document-date-srok'>22.07.2016</td>
    <td class='document-date-srok'>26.08.2016</td>
  </tr>
  <tr>
    <td>Петрова Инна Григорьевна</td>
    <td>Ведущий специалист</td>
    <td>Отдел кадров</td>
    <td class='document-date-srok'>26.08.2016</td>
    <td class='document-date-srok'></td>
    <td class='document-date-srok'></td>
  </tr>
</tbody>
</table>

<script type="text/javascript">
var component = $('.document-date-srok');
for (var i = 0; i < component.length; i++) {
console.log(component[i]);
  if (component[i].textContent == '26.08.2016') {
    component[i].style.color = 'red';
   // component[i].style.textDecoration = 'underline';
    component[i].style.fontWeight = 'bold';
    component[i].title = component[i].textContent;
  }
}
</script>

</body>
</html>
